src: |
  SELECT t_planning_type_absence.oid AS planning_type_absence_id,
      t_planning_type_absence.code AS planning_type_absence_code,
      t_planning_type_absence.texte AS planning_type_absence_texte,
      t_planning_type_absence.section_id AS planning_type_absence_section_id,
      t_planning_type_absence.section_code AS planning_type_absence_section_code,
      t_planning_type_absence.section_texte AS planning_type_absence_section_texte
     FROM rh.t_planning_type_absence;